WebSocketをIEに対応させる

2013/06/03 22:44

IE8,9を対応させるためにweb-socket-jsというライブラリを使用すると対応出来ます。
web-socket-jsを使用するとFlash経由でWebSocketを実現するためFlashのインストールは必要になります。

設定

web-socket-jsを使用する際に必要最小限の設定です。




WebSocketMain.swfはjsと同じフォルダにあることを想定しています。

サンプル

使うときは基本的に同じです。
詳しくは »こちら を参照してください。